# Define the 'local' links for the module

reservation.parametre.ressource:
  route_name: reservation.parametre.ressource
  base_route: reservation.parametre.ressource
  title: Ressource
  weight: 10

reservation.parametre.notification:
  route_name: reservation.parametre.notification
  base_route: reservation.parametre.ressource
  title: Notification
  weight: 20
  route_parameters:
    nid: 'nid'
    type_email: 'type_email'

reservation.parametre.droit:
  route_name: reservation.parametre.droit
  base_route: reservation.parametre.ressource
  title: Droits des gestionnaires
  weight: 40

reservation.parametre.commun:
  route_name: reservation.parametre.commun
  base_route: reservation.parametre.ressource
  title: Commun
  weight: 50

reservation.demande.simple:
  route_name: reservation.demande.simple
  base_route: reservation.demande.simple
  title: Demandes Simple
  weight: 10

reservation.demande.multiple:
  route_name: reservation.demande.multiple
  base_route: reservation.demande.simple
  title: Demandes Multiple
  weight: 20

reservation.demande.create:
  route_name: reservation.demande.create
  base_route: reservation.demande.simple
  title: Création d'une demande
  weight: 30



# reservation_demande routing definition
reservation_demande.settings_tab:
  route_name: reservation_demande.settings
  title: 'Settings'
  base_route: reservation_demande.settings

# reservation_date routing definition
reservation_date.settings_tab:
  route_name: reservation_date.settings
  title: 'Settings'
  base_route: reservation_date.settings

# reservation_horaire routing definition
reservation_horaire.settings_tab:
  route_name: reservation_horaire.settings
  title: 'Settings'
  base_route: reservation_horaire.settings


entity.reservation_demande.canonical:
  route_name: entity.reservation_demande.canonical
  base_route: entity.reservation_demande.canonical
  title: 'View'

entity.reservation_demande.edit_form:
  route_name: entity.reservation_demande.edit_form
  base_route: entity.reservation_demande.canonical
  title: 'Edit'

entity.reservation_demande.delete_form:
  route_name: entity.reservation_demande.delete_form
  base_route: entity.reservation_demande.canonical
  title: Delete
  weight: 10
